## ikiwiki-hosting 0.20110608

=== debian/changelog ===
ikiwiki-hosting (0.20110608) unstable; urgency=low

  * Set timezone to GMT in auto setup files, to avoid random system timezimes
    from leaking out to existing sites when changesetup or upgrade is run.
  * gitpush: Push non-master branches too.
  * Configure git-daemon to know about external domain names of sites.
  * missingsite: Stop providing an index.cgi, just use apache.conf.tmpl
    for the missingsite to DirectoryIndex index.html ikiwiki.cgi
  * More portable environment clearing.
  * ikisite analog: Output to stdout, not stderr.
  * ikisite logview: Tails logs.

 -- Joey Hess <joeyh@debian.org>  Wed, 08 Jun 2011 10:29:25 -0400

ikiwiki-hosting (0.20110515) unstable; urgency=low

  * Improve security robustness, blocking escalation from site users to
    httpd user, by moving apache log directory out of users home directory
    to /var/log/ikiwiki-hosting/, and using suexec with cgi programs moved
    to /var/www.
    Thanks, Simon McVittie
  * Lock down permissions of ikiwiki.setup, .git, .gitconfig, .gitignore,
    public_html/, source/, apache/.
  * Lock down source.git, unless branchability is enabled.
  * The apache.conf.tmpl files are no longer read from the user's home
    directory, but instead from /etc/ikiwiki-hosting/config/$username/.
  * Note that previously created sites will continue using
    the old locations and permissions. Using "ikisite upgrade"
    to upgrade them is highly recommended.
  * Added support for anonymous git push.
    It will only work if the home directory of a site is on a
    filesystem that supports POSIX ACLs, otherwise git-daemon
    won't be able to write to the source.git directory.
  * Anonymous git push enabled by default for new wikis,
    not for blogs or existing sites.
  * Support ipv6-only operation.
  * Add gitpush plugin, which can be used to push changes to a site on
    to other git repositories.
  * Remove dns key directory on purge. Closes: #625817
  * Don't run cron jobs once removed. Closes: #625815

 -- Joey Hess <joeyh@debian.org>  Sun, 15 May 2011 16:23:42 -0400

ikiwiki-hosting (0.20110424) unstable; urgency=low

  * Remove unused dependency on libdigest-sha1-perl. Closes: #623957

 -- Joey Hess <joeyh@debian.org>  Sun, 24 Apr 2011 16:02:16 -0400

ikiwiki-hosting (0.20110420) unstable; urgency=low

  * ikisite sudo: Use SHELL if set; /bin/sh as dash is a horrible interactive
    shell.
  * better handling of www special case when making a site
  * ikiwiki-hosting-web-backup: Fix removal of morgued sites from primary 
    backup.
  * ikisite checklock renamed to checksite, and can check that a requested
    nonce has been created, to notice if site creation crashed part way
    through.
  * Include copy of entire AGPL in debian/copyright due to absurd policy
    requirements that it not be in a separate file, despite all common
    licenses being shipped in separate files in Debian.

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Apr 2011 15:52:38 -0400

ikiwiki-hosting (0.20110401) unstable; urgency=low

  * Initial release to Debian.

 -- Joey Hess <joeyh@debian.org>  Fri, 01 Apr 2011 20:41:11 -0400
