=== debian/control ===
Source: ikiwiki-hosting
Section: admin
Priority: optional
Build-Depends: ikiwiki, debhelper (>= 8)
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.9.2
Vcs-Git: git://ikiwiki-hosting.branchable.com/
Homepage: http://ikiwiki-hosting.branchable.com/

Package: ikiwiki-hosting-common
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: ikiwiki hosting: common files
 A hosting interface for ikiwiki. Facilitates management of many separate
 ikiwiki sites, with capabilities including web-based signup to create new
 sites, easy support for branching sites, deleting sites, and transferring
 sites between servers. Ikiwiki-hosting was developed for Branchable.com.
 .
 This package contains common files for all ikiwiki hosting servers,
 and documentation.

Package: ikiwiki-hosting-web
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
	ikiwiki-hosting-common,
	ikiwiki (>= 3.20100723),
	gcc | c-compiler,
	libc6-dev | libc-dev,
	git (>= 1:1.7.0),
	libxml-simple-perl,
	libnet-openid-consumer-perl (>= 1.03),
	liblwpx-paranoidagent-perl,
	libtimedate-perl,
	libdatetime-perl,
	libcgi-formbuilder-perl (>= 3.05),
	libcgi-session-perl (>= 4.14-1),
	libmail-sendmail-perl,
	libauthen-passphrase-perl,
	librpc-xml-perl,
	libtext-wikiformat-perl,
	python-docutils,
	polygen,
	libhtml-tree-perl,
	libxml-feed-perl,
	libmailtools-perl,
	perlmagick,
	libfile-mimeinfo-perl,
	libcrypt-ssleay-perl,
	liblocale-gettext-perl (>= 1.05-1),
	libtext-typography-perl,
	libtext-csv-perl,
	libtext-wikicreole-perl,
	libtext-textile-perl,
	libhighlight-perl,
	apache2,
	apache2-suexec,
	dnsutils,
	libyaml-perl,
	libyaml-syck-perl,
	uuid,
	dnsutils,
	gitweb (>= 1:1.7.0),
	libtext-markdown-perl (>= 1.0.26-1~bpo50+1),
	moreutils (>= 0.43),
	libdata-compare-perl,
	libnet-inet6glue-perl,
	acl,
	adduser
Description: ikiwiki hosting: web server
 A hosting interface for ikiwiki. Facilitates management of many separate
 ikiwiki sites, with capabilities including web-based signup to create new
 sites, easy support for branching sites, deleting sites, and transferring
 sites between servers. Ikiwiki-hosting was developed for Branchable.com.
 .
 This package contains the ikisite program, and related things to install
 on each web server.

Package: ikiwiki-hosting-dns
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, ikiwiki-hosting-common, bind9
Description: ikiwiki hosting: dns server
 A hosting interface for ikiwiki. Facilitates management of many separate
 ikiwiki sites, with capabilities including web-based signup to create new
 sites, easy support for branching sites, deleting sites, and transferring
 sites between servers. Ikiwiki-hosting was developed for Branchable.com.
 .
 This package should be installed on the master DNS server, only if you
 will be allowing ikiwiki-hosting to automatically manage DNS for 
 sites. It contains the ikidns program.
