## ikiwiki-hosting 0.20111005

=== debian/changelog ===
ikiwiki-hosting (0.20111005) unstable; urgency=low

  * ikisite-wrapper: Allow getsetup subcommand to access the branchable
    and adminuser values, which are needed when branching.

 -- Joey Hess <joeyh@debian.org>  Wed, 05 Oct 2011 13:32:12 -0400

ikiwiki-hosting (0.20110926) unstable; urgency=low

  * Further hardening: Use setsid when running code as a site user.
  * Add libtext-multimarkdown-perl to depends, needed for multimarkdown
    support (see #630705).
  * Fix disablesshkey.

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2011 14:01:06 -0400
