## ikiwiki-hosting 0.20120125

=== debian/changelog ===
ikiwiki-hosting (0.20120125) unstable; urgency=low

  * Add the adduser_basedir configuration file setting, which can be used
    to create sites someplace other than /home. Thanks, Philip Hands.
  * Don't use savelog -C, it spews an ls error message.
  * ikisite checksetup: Bugfix, when plugins are added or removed and there
    are no other changes, the site was not updated.
  * Use invoke-rc.d. Closes: #657336

 -- Joey Hess <joeyh@debian.org>  Wed, 25 Jan 2012 15:00:37 -0400
