## ikiwiki-hosting 0.20120131

=== debian/changelog ===
ikiwiki-hosting (0.20120131) unstable; urgency=low

  * Fix quoting issue in use of which to determine if package is installed.
    Closes: #658063

 -- Joey Hess <joeyh@debian.org>  Tue, 31 Jan 2012 15:53:19 -0400
