=== debian/control ===
--- 
+++ 
@@ -61,6 +61,7 @@
 	dnsutils,
 	gitweb (>= 1:1.7.0),
 	libtext-markdown-perl (>= 1.0.26-1~bpo50+1),
+	libtext-multimarkdown-perl,
 	moreutils (>= 0.43),
 	libdata-compare-perl,
 	libnet-inet6glue-perl,
