## ikiwiki-hosting 0.20120527

=== debian/changelog ===
ikiwiki-hosting (0.20120527) unstable; urgency=low

  * Add cron.d job to run ikiwiki aggregation every 5 minutes 
    for sites that need it. I thought I had merged this from
    Branchable's tweaks earlier.
  * Add welcome banner support after making a new site,
    enabled by uncommenting the welcome_redir setting.

 -- Joey Hess <joeyh@debian.org>  Sun, 27 May 2012 17:23:40 -0400

ikiwiki-hosting (0.20120526) unstable; urgency=low

  * makesite.tmpl: Typo fix. 
  * Conflict with the parallel package, which diverts away the
    moreutils parallel and would break the RSS/Atom aggregation cron job.

 -- Joey Hess <joeyh@debian.org>  Sat, 26 May 2012 15:14:17 -0400

ikiwiki-hosting (0.20120425) unstable; urgency=low

  * Add the ability to hardcode the site's IP address in ikiwiki-hosting.conf,
    rather than looking at interfaces. Thanks, Antoine Beaupré.
  * Enable gitweb blame feature.
  * Add libgravatar-url-perl to depends.
  * Move removal code for /etc/ikiwiki-hosting/keys/dns/ from
    ikiwiki-hosting-web to ikiwiki-hosting-common, which creates it.
    Closes: #670432

 -- Joey Hess <joeyh@debian.org>  Wed, 25 Apr 2012 12:22:12 -0400
