=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: ikiwiki, debhelper (>= 8)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://ikiwiki-hosting.branchable.com/
 Homepage: http://ikiwiki-hosting.branchable.com/
 
@@ -65,8 +65,10 @@
 	moreutils (>= 0.43),
 	libdata-compare-perl,
 	libnet-inet6glue-perl,
+	libgravatar-url-perl,
 	acl,
 	adduser
+Conflicts: parallel
 Description: ikiwiki hosting: web server
  A hosting interface for ikiwiki. Facilitates management of many separate
  ikiwiki sites, with capabilities including web-based signup to create new
