## ikiwiki-hosting 0.20130504

=== debian/changelog ===
ikiwiki-hosting (0.20130504) unstable; urgency=low

  * One word of the comment at the end of ssh keys is now preserved.
  * ikisite logs: New command that can tail or dump the apache access.log.
    Designed to be run remotely.
  * iki-git-shell: Allow the remote user to specify a command of "logview"
    or "logdump", to tail or dump the access.log.
  * Site admins can now view analog reports, if allow_analog_reports is
    set in ikiwiki-hosting.conf.
  * ikisite-calendar is not run for sites that do no have archivebase
    configured, allowing use of the calendar plugin without archive page
    generation when desired.

 -- Joey Hess <joeyh@debian.org>  Sat, 04 May 2013 23:51:34 -0400
