=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ikiwiki-hosting
 Section: admin
 Priority: optional
-Build-Depends: ikiwiki, debhelper (>= 8)
+Build-Depends: ikiwiki, debhelper (>= 9)
 Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.9.3
 Vcs-Git: git://ikiwiki-hosting.branchable.com/
@@ -68,6 +68,7 @@
 	libgravatar-url-perl,
 	acl,
 	adduser
+Recommends: analog
 Conflicts: parallel
 Description: ikiwiki hosting: web server
  A hosting interface for ikiwiki. Facilitates management of many separate
