## ikiwiki-hosting 0.20131025

=== debian/changelog ===
ikiwiki-hosting (0.20131025) unstable; urgency=high

  * Exclude the site from showing up as a referrer in the analog report.
  * Fix XSS in site creation interface. Thanks, Gopal Bisht.

 -- Joey Hess <joeyh@debian.org>  Fri, 25 Oct 2013 18:17:44 -0400

ikiwiki-hosting (0.20130926) unstable; urgency=low

  * ikisite now contains its own /etc/ikiwiki/wikilist update subcommands,
    avoiding the need for ikiwiki-update-wikilist to be made suid in
    order to keep ikiwiki-mass-rebuild working.
  * https can be enabled for a site by dropping a SSL key and 
    certificate into /etc/ikiwiki-hosting/config/$username/ssl.{key,crt}
    and running ikisite enable.
  * Also, a wildcard SSL certificate can be configured to be used by
    sites that do not have their own DNS.

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Aug 2013 01:18:52 -0400
