=== debian/control ===
--- 
+++ 
@@ -55,11 +55,11 @@
 	apache2,
 	apache2-suexec,
 	dnsutils,
+	gitweb (>= 1:1.7.0),
 	libyaml-perl,
 	libyaml-syck-perl,
 	uuid,
 	dnsutils,
-	gitweb (>= 1:1.7.0),
 	libtext-markdown-perl (>= 1.0.26-1~bpo50+1),
 	libtext-multimarkdown-perl,
 	moreutils (>= 0.43),
@@ -67,7 +67,8 @@
 	libnet-inet6glue-perl,
 	libgravatar-url-perl,
 	acl,
-	adduser
+	adduser,
+	openssl
 Recommends: analog
 Conflicts: parallel
 Description: ikiwiki hosting: web server
