## ikiwiki-hosting 0.20140613

=== debian/changelog ===
ikiwiki-hosting (0.20140613) unstable; urgency=medium

  * Deal with savelog not supporting a count < 2.

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Jun 2014 12:03:31 -0400

ikiwiki-hosting (0.20140419) unstable; urgency=medium

  * When branching a site, do not copy over the database 
    files including the session database and the list of email
    subscriptions.
  * Fix bug causing it to sometimes wrong username prefix if only one
    domain is configured. (smcv)
  * Fix failures when run in a directory others cannot read (such as a
    protected /root). (anarcat, smcv)
  * Several changes to SSL handling (smcv)
    - Add per-site SSL and source configuration files,
      apache-ssl.conf.tmpl and apache-source.conf.tmpl in addition
      to the already used apache.conf.tmpl.
    - ikiwikihosting ikiwiki plugin now has a redirect_to_https
      setting, so users can choose whether their site should force users
      to access it via https.
    - Previously, when ssl was enabled, alias urls always redirected
      to the http site. Now, this is only done when 
      redirect_to_https is set.
  * Deal with apache 2.4 upgrade, including making sites-available files
    with the .conf extension. Remains compatible with apache 2.2.
    (smcv) Closes: #744789
  * Improved method of disabling mod_userdir. (smcv)

 -- Joey Hess <joeyh@debian.org>  Sat, 19 Apr 2014 15:20:07 -0400

ikiwiki-hosting (0.20140227) unstable; urgency=medium

  * Fix length @array perl bug.

 -- Joey Hess <joeyh@debian.org>  Thu, 27 Feb 2014 12:01:43 -0400
