=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: ikiwiki, debhelper (>= 9)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Git: git://ikiwiki-hosting.branchable.com/
 Homepage: http://ikiwiki-hosting.branchable.com/
