## ikiwiki-hosting 0.20150614

=== debian/changelog ===
ikiwiki-hosting (0.20150614) unstable; urgency=medium

  [ Joey Hess ]
  * Debian maintainer changed to Simon McVittie.
  * Added support for emailauth.
  * Add libcgi-pm-perl to depends.
  * When creating a new site using makesite plugin, the adminemail
    is not set to the user's email address, since that would make
    emailauth messages come from that email address, which
    might not work due to eg, SPF.
  * Add libcoy-perl to depends, for ikiwiki's haiku plugin.

  [ Simon McVittie ]
  * Ask recent ikiwiki to run in deterministic mode
  * Set Vcs-Browser
  * debian/source/format: set to 3.0 (native)
  * Standards-Version: 3.9.6 (no changes)

 -- Simon McVittie <smcv@debian.org>  Sun, 14 Jun 2015 21:03:02 +0100
