=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: admin
 Priority: optional
 Build-Depends: ikiwiki, debhelper (>= 9)
-Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.9.5
+Maintainer: Simon McVittie <smcv@debian.org>
+Standards-Version: 3.9.6
 Vcs-Git: git://ikiwiki-hosting.branchable.com/
+Vcs-Browser: http://source.ikiwiki-hosting.branchable.com/?p=source.git
 Homepage: http://ikiwiki-hosting.branchable.com/
 
 Package: ikiwiki-hosting-common
@@ -27,6 +28,7 @@
 	gcc | c-compiler,
 	libc6-dev | libc-dev,
 	git (>= 1:1.7.0),
+	libcgi-pm-perl,
 	libxml-simple-perl,
 	libnet-openid-consumer-perl (>= 1.03),
 	liblwpx-paranoidagent-perl,
@@ -40,6 +42,8 @@
 	libtext-wikiformat-perl,
 	python-docutils,
 	polygen,
+	polygen-data,
+	libcoy-perl,
 	libhtml-tree-perl,
 	libxml-feed-perl,
 	libmailtools-perl,
