## ikiwiki-hosting 0.20160123

=== debian/changelog ===
ikiwiki-hosting (0.20160123) unstable; urgency=medium

  * Fix the escaping of { in HostingAutomator by also escaping the },
    fixing a regression that broke `ikisite create`

 -- Simon McVittie <smcv@debian.org>  Sat, 23 Jan 2016 18:36:45 +0000

ikiwiki-hosting (0.20160121) unstable; urgency=medium

  [ Joey Hess ]
  * Fix looping redirection when redirect_to_https is set.
    Thanks, Antoine Beaupré.
  * controlpanel: Display unfocused site buttons with low opacity, but still
    display them. This is an accessability fix; the old hiding method broken
    caret browsing and screenreaders.

  [ Simon McVittie ]
  * d/control: use https for Homepage
  * d/control: use pkg-perl autopkgtest setup
  * Fix "unescaped left brace in regex is deprecated" with Perl 5.22
  * Normalize packaging through `wrap-and-sort -abst`
  * Depend on libimage-magick-perl in preference to transitional
    perlmagick package, similar to #789221 in ikiwiki

 -- Simon McVittie <smcv@debian.org>  Thu, 21 Jan 2016 22:46:57 +0000
