## ikiwiki-hosting 0.20160811

=== debian/changelog ===
ikiwiki-hosting (0.20160811) unstable; urgency=medium

  * Explicitly remove current working directory from Perl's library
    search path, mitigating CVE-2016-1238 (see #588017)
  * Add a simple autopkgtest for creating and deleting a site
  * Standards-Version: 3.9.8 (no changes required)
  * debian/rules: enable compiler hardening

 -- Simon McVittie <smcv@debian.org>  Thu, 11 Aug 2016 10:47:22 +0100
