=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  debhelper (>= 9),
  ikiwiki,
 Maintainer: Simon McVittie <smcv@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://ikiwiki-hosting.branchable.com/
 Vcs-Browser: http://source.ikiwiki-hosting.branchable.com/?p=source.git
 Homepage: https://ikiwiki-hosting.branchable.com/
