## ikiwiki-hosting 0.20161219

=== debian/changelog ===
ikiwiki-hosting (0.20161219) unstable; urgency=medium

  [ Joey Hess ]
  * Initial support for Lets Encrypt.
  * The use_letsencrypt setting can be set for a site by running
    ikisite letsencrypt domain, and it will attempt to get the certificate
    for it using certbot.
  * ikisite domains: Update certificate using certbot when set of domains
    changes.
  * Added ikisite maintaincerts to request/renew Lets Encrypt certs as needed,
    and added it to the daily cron job.
  * The files /etc/ikiwiki-hosting/config/$username/domain.{crt,key,chain}
    are used, when they exist, in preference to the files
    /etc/ikiwiki-hosting/config/$username/ssl.{key,crt}. This allows
    a site with multiple domains to have different certificates
    for them. The Lets Encrypt support uses this.

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Dec 2016 20:34:25 +0000
