=== debian/control ===
--- 
+++ 
@@ -99,6 +99,7 @@
  ${shlibs:Depends},
 Recommends:
  analog,
+ certbot,
 Conflicts:
  parallel,
 Description: ikiwiki hosting: web server
