## ikiwiki-hosting 0.20170622ubuntu1

=== Makefile ===
--- 
+++ 
@@ -10,12 +10,13 @@
      	ikiwiki-hosting-web-backup ikisite-delete-unfinished-site \
 	iki-git-hook-update iki-git-shell iki-ssh-unsafe
 
-IKIWIKI=ikiwiki --wikiname "ikiwiki hosting internals" \
+IKIWIKI=LC_ALL=C TZ=UTC ikiwiki --wikiname "ikiwiki hosting internals" \
 		--no-usedirs --underlaydir=/dev/null \
 		--plugin goodstuff \
 		--disable-plugin smiley --disable-plugin shortcut \
 		--disable-plugin relativedate --disable-plugin toggle \
 		--disable-plugin openid \
+		--set deterministic=1 \
 		doc html
 
 include ./ikiwiki-hosting.conf
