=== debian/changelog ===
ikiwiki-hosting (0.20170622ubuntu1) artful; urgency=medium

  * Drop polygen recommends, as polygen ftbfs now.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 07 Jul 2017 15:46:24 +0100

ikiwiki-hosting (0.20170622) unstable; urgency=medium

  [ Joey Hess ]
  * remove, letsnotencrypt: Remove Lets Encrypt renewal file, to avoid
    the cron job trying to renew deleted sites.
  * Fix deletion of sites that use https over the web interface.
  * HTTP Strict Transport Security (HSTS) is enabled for all
    sites that have redirect_to_https set in their configuration.
    Thanks, Antoine Beaupré.
  * Improve ikisite backup to lock the wiki for a much shorter period of time.
  * Remove .ikiwiki/sessions.db from the ikisite backup, as the file can be
    rather large, and losing it only means users have to log back in sooner
    than would otherwise be the case.
  * ikisite-wrapper: Allow ikisite enable to be run via the wrapper.
    The CGI uses this to update the site config of an already enabled site
    when enabling eg redirect_to_https or adding a DNS alias.

  [ Simon McVittie ]
  * debian/copyright: Use preferred https URL for Format
  * debian/control: Declare compliance with Debian Policy 4.0.0
  * debian: Update to debhelper compat level 10

 -- Simon McVittie <smcv@debian.org>  Thu, 22 Jun 2017 10:08:31 +0100
