=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: admin
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  ikiwiki,
-Maintainer: Simon McVittie <smcv@debian.org>
-Standards-Version: 3.9.8
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Simon McVittie <smcv@debian.org>
+Standards-Version: 4.0.0
 Vcs-Git: git://ikiwiki-hosting.branchable.com/
 Vcs-Browser: http://source.ikiwiki-hosting.branchable.com/?p=source.git
 Homepage: https://ikiwiki-hosting.branchable.com/
@@ -90,8 +91,6 @@
  libyaml-syck-perl,
  moreutils (>= 0.43),
  openssl,
- polygen,
- polygen-data,
  python-docutils,
  uuid,
  ${misc:Depends},
