## ikiwiki-hosting 0.20180719

=== debian/changelog ===
ikiwiki-hosting (0.20180719-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Simon McVittie ]
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * d/control: Depend on python3-docutils instead of python-docutils.
    This catches up with the corresponding change to ikiwiki's Suggests
    in version 3.20180105-1 (Closes: #945656)
  * d/control: Explicitly depend on python3, matching ikiwiki's Suggests
  * d/control: Declare compliance with Debian Policy 4.4.1
  * d/patches, d/ikiwiki-hosting-web.postinst:
    Add patches from upstream to avoid calling apache2ctl directly.
    This keeps Apache under systemd control when systemd is in use.

  [ Yaroslav Halchenko ]
  * Fix typo in init script: damon -> daemon

 -- Simon McVittie <smcv@debian.org>  Thu, 28 Nov 2019 20:31:18 +0000

ikiwiki-hosting (0.20180719-1) unstable; urgency=medium

  * Pass dpkg-buildflags CFLAGS to make
  * Override dh_missing correctly
  * New upstream release
  * d/control: Declare compliance with Debian Policy 4.1.5

 -- Simon McVittie <smcv@debian.org>  Sat, 21 Jul 2018 11:58:37 +0100

ikiwiki-hosting (0.20180610-1) unstable; urgency=medium

  * New upstream release
  * Package as a non-native package
    - d/watch: Look for new releases in upstream git
    - d/source/format: set to 3.0 (quilt)
    - d/copyright: Set Source to https://ikiwiki-hosting.branchable.com/
    - d/gbp.conf: Configure for a non-native package
    - d/control: Move packaging from upstream git to salsa.debian.org
  * d/control: Don't use autopkgtest-pkg-perl. Since 0.20160811 the
    autogenerated test list is not used.
  * d/control: Depend on real package apache2-suexec-pristine in preference
    to virtual apache2-suexec
  * d/control: ikiwiki-hosting-web: Add missing dependency on lsb-base
  * d/control: Declare compliance with Debian Policy 4.1.4
  * d/rules: Use dh_missing --fail-missing to prevent files being
    installed by `make install` but omitted from packages
  * d/compat: Use debhelper 11

 -- Simon McVittie <smcv@debian.org>  Sun, 10 Jun 2018 20:32:18 +0100
