=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Section: admin
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  ikiwiki,
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Simon McVittie <smcv@debian.org>
-Standards-Version: 4.0.0
-Vcs-Git: git://ikiwiki-hosting.branchable.com/
-Vcs-Browser: http://source.ikiwiki-hosting.branchable.com/?p=source.git
+Maintainer: Simon McVittie <smcv@debian.org>
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/debian/ikiwiki-hosting.git
+Vcs-Browser: https://salsa.debian.org/debian/ikiwiki-hosting
 Homepage: https://ikiwiki-hosting.branchable.com/
-Testsuite: autopkgtest-pkg-perl
 
 Package: ikiwiki-hosting-common
 Architecture: all
@@ -49,7 +47,7 @@
  acl,
  adduser,
  apache2,
- apache2-suexec,
+ apache2-suexec-pristine | apache2-suexec,
  dnsutils,
  gcc | c-compiler,
  git (>= 1:1.7.0),
@@ -89,9 +87,13 @@
  libxml-simple-perl,
  libyaml-perl,
  libyaml-syck-perl,
+ lsb-base,
  moreutils (>= 0.43),
  openssl,
- python-docutils,
+ polygen,
+ polygen-data,
+ python3,
+ python3-docutils,
  uuid,
  ${misc:Depends},
  ${perl:Depends},
