## ikiwiki-hosting 0.20220715

=== debian/changelog ===
ikiwiki-hosting (0.20220715-1) unstable; urgency=medium

  * New upstream release
  * Drop patches, included upstream
  * d/p/makesite-Use-ikiwiki-hosting.conf-from-source-tree.patch:
    Add patch to fix build-time tests
  * Use Testsuite: autopkgtest-pkg-perl.
    Recent versions of autodep8 will append our debian/tests/control to the
    one they generate, so we no longer need to replicate what autodep8 would
    have produced.
  * Add some Lintian overrides
  * Use recommended debhelper compat level 13
    - Add misc:Pre-Depends to all packages
    - Stop overriding dh_missing, the default is now --fail-missing
  * d/ikiwiki-hosting-web.service,
    d/p/ikiwiki-hosting.conf-Indicate-that-systemd-unit-needs-to-.patch:
    Use a native systemd unit for the git daemon.
    This avoids dispatching through a shell script during system boot.
  * d/tests/create-delete: Assert that the gitweb service is available

 -- Simon McVittie <smcv@debian.org>  Mon, 01 Aug 2022 10:16:10 +0100

ikiwiki-hosting (0.20180719-3) unstable; urgency=medium

  * d/control: Depend on gcc | clang | tcc, not on generic c-compiler.
    ikiwiki-hosting-web requires an implementation of the /usr/bin/cc
    alternative, and it would seem reasonable to assume that c-compiler
    should imply /usr/bin/cc, but bcc and pcc currently provide c-compiler
    while not implementing the /usr/bin/cc alternative.
    Workaround for #1014706 and #1014707. (Closes: #1004436)

 -- Simon McVittie <smcv@debian.org>  Sun, 10 Jul 2022 18:10:46 +0100
