=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: admin
 Priority: optional
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  ikiwiki,
 Maintainer: Simon McVittie <smcv@debian.org>
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/ikiwiki-hosting.git
 Vcs-Browser: https://salsa.debian.org/debian/ikiwiki-hosting
 Homepage: https://ikiwiki-hosting.branchable.com/
+Testsuite: autopkgtest-pkg-perl
 
 Package: ikiwiki-hosting-common
 Architecture: all
+Pre-Depends:
+ ${misc:Pre-Depends},
 Depends:
  ${misc:Depends},
  ${perl:Depends},
@@ -26,6 +29,8 @@
 
 Package: ikiwiki-hosting-dns
 Architecture: all
+Pre-Depends:
+ ${misc:Pre-Depends},
 Depends:
  bind9,
  ikiwiki-hosting-common,
@@ -43,13 +48,15 @@
 
 Package: ikiwiki-hosting-web
 Architecture: any
+Pre-Depends:
+ ${misc:Pre-Depends},
 Depends:
  acl,
  adduser,
  apache2,
  apache2-suexec-pristine | apache2-suexec,
  dnsutils,
- gcc | c-compiler,
+ gcc | clang | tcc,
  git (>= 1:1.7.0),
  gitweb (>= 1:1.7.0),
  ikiwiki (>= 3.20100723),
