## ikiwiki-hosting 0.20220716

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
 BINDIR=$(DESTDIR)/usr/bin
 ETCDIR=$(DESTDIR)/etc
 MODDIR=$(DESTDIR)/usr/share/perl5/
+PACKAGE=ikiwiki-hosting
+VERSION=$(shell perl -e '$$_=<>;print m/\((.*?)\)/'<CHANGELOG)
 
 CFLAGS=-O2 -Wall -g
 BINS=iki-git-shell iki-git-hook-update ikisite-wrapper
@@ -26,7 +28,7 @@
 build: $(BINS)
 	$(IKIWIKI)
 	
-	for man in $(MANS); do \
+	set -e; for man in $(MANS); do \
 		./mdwn2man $$man 1 doc/$$man.mdwn > $$man.1; \
 	done
 
@@ -36,7 +38,7 @@
 clean:
 	$(IKIWIKI) --clean
 	rm -f $(BINS)
-	for man in $(MANS); do \
+	set -e; for man in $(MANS); do \
 		rm -f $$man.1; \
 	done
 
@@ -59,3 +61,6 @@
 	mkdir -p $(DESTDIR)/$(lockdir)
 	mkdir -p $(DESTDIR)/$(gitdaemondir)
 	mkdir -p $(DESTDIR)/$(shell dirname $(accountinglog))
+
+dist:
+	git archive --format=tar --prefix=$(PACKAGE)-$(VERSION)/ HEAD | xz -c > $(PACKAGE)-$(VERSION).tar.xz
