=== debian/changelog ===
ikiwiki-hosting (0.20220716-2+deb12u1) bookworm; urgency=medium

  [ Simon McVittie ]
  * d/ikiwiki-hosting-web.{init,service}: Allow reading other users' repositories.
    Each website's git repository is owned by its own uid, and the
    git-daemon running as ikiwiki-anon needs to be able to read them all.
    (Closes: #1076751)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 Sep 2024 11:38:42 +0200

ikiwiki-hosting (0.20220716-2) unstable; urgency=medium

  * d/p/ikisite-backup-Create-the-bundle-as-the-site-s-user.patch:
    Add patch fixing `ikisite backup` with bookworm's git version
    (Closes: #1033692)
    - d/tests/create-delete: Add a regression test for `ikisite backup`,
      among other subcommands
  * d/p/ikiwiki-hosting.conf-Indicate-that-systemd-unit-needs-to-.patch:
    Mark patch as forwarded
  * d/control: Add missing dependency on rsync, detected by this version's
    additional test coverage

 -- Simon McVittie <smcv@debian.org>  Thu, 30 Mar 2023 10:56:12 +0100

ikiwiki-hosting (0.20220716-1) unstable; urgency=medium

  * New upstream release
  * d/p/makesite-Use-ikiwiki-hosting.conf-from-source-tree.patch:
    Drop patch, applied (slightly differently) upstream
  * d/tests/pkg-perl/smoke-files: The makesite test needs an extra file copied
  * Standards-Version: 4.6.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 29 Jan 2023 20:00:40 +0000
