=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  debhelper-compat (= 13),
  ikiwiki,
 Maintainer: Simon McVittie <smcv@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/ikiwiki-hosting.git
 Vcs-Browser: https://salsa.debian.org/debian/ikiwiki-hosting
 Homepage: https://ikiwiki-hosting.branchable.com/
@@ -101,6 +101,7 @@
  polygen-data,
  python3,
  python3-docutils,
+ rsync,
  uuid,
  ${misc:Depends},
  ${perl:Depends},
