=== debian/tests/control ===
Tests: create-delete
Depends: ikiwiki-hosting-web, libfile-slurp-perl, libnss-wrapper
Restrictions: allow-stderr, isolation-container, needs-root
