## ikiwiki-hosting 0.20220717

=== debian/changelog ===
ikiwiki-hosting (0.20220717-2) unstable; urgency=medium

  * d/control: Depend on bind9-dnsutils instead of transitional dnsutils
    (Closes: #1094946)
  * d/salsa-ci.yml: Use recommended recipe

 -- Simon McVittie <smcv@debian.org>  Tue, 11 Feb 2025 10:45:19 +0000

ikiwiki-hosting (0.20220717-1) unstable; urgency=medium

  [ Debian Janitor ]
  * d/upstream/metadata: Add
  * Remove version constraints unnecessary since Debian 10

  [ Philip Hands ]
  * Drop unnecessary dependency on lsb-base
  * d/p/accept-ec-keys-as-valid-in-addition-to-r.patch:
    Accept ECDSA keys as valid in addition to RSA keys.
    Certbot 2.x generates these by default.

  [ Simon McVittie ]
  * New upstream release
  * d/p/ikisite-backup-Create-the-bundle-as-the-site-s-user.patch:
    Drop patch that was applied upstream
  * d/upstream/metadata: Fill in more fields
  * d/p/ikisite-Explicitly-set-0755-permissions-on-website-user-s.patch:
    Add patch to fix autopkgtest failure with recent util-linux/shadow.
    Home directories are now created with 0700 permissions by default,
    breaking ikiwiki-hosting's assumption that the www-data and ikiwiki-anon
    users will be able to read the home directories of the users that own
    hosted websites.
  * d/ikiwiki-hosting-web.init, d/ikiwiki-hosting-web.service:
    Allow reading other users' repositories.
    Each website's git repository is owned by its own uid, and the
    git-daemon running as ikiwiki-anon needs to be able to read them all.
    (Closes: #1076751)
  * d/gbp.conf: Use debian/latest branch for packaging

 -- Simon McVittie <smcv@debian.org>  Sun, 18 Aug 2024 10:44:28 +0100
