=== debian/control ===
--- 
+++ 
@@ -55,17 +55,17 @@
  adduser,
  apache2,
  apache2-suexec-pristine | apache2-suexec,
- dnsutils,
+ bind9-dnsutils,
  gcc | clang | tcc,
- git (>= 1:1.7.0),
- gitweb (>= 1:1.7.0),
- ikiwiki (>= 3.20100723),
+ git,
+ gitweb,
+ ikiwiki,
  ikiwiki-hosting-common,
  libauthen-passphrase-perl,
  libc6-dev | libc-dev,
- libcgi-formbuilder-perl (>= 3.05),
+ libcgi-formbuilder-perl,
  libcgi-pm-perl,
- libcgi-session-perl (>= 4.14-1),
+ libcgi-session-perl,
  libcoy-perl,
  libcrypt-ssleay-perl,
  libdata-compare-perl,
@@ -75,15 +75,15 @@
  libhighlight-perl,
  libhtml-tree-perl,
  libimage-magick-perl | perlmagick,
- liblocale-gettext-perl (>= 1.05-1),
+ liblocale-gettext-perl,
  liblwpx-paranoidagent-perl,
  libmail-sendmail-perl,
  libmailtools-perl,
  libnet-inet6glue-perl,
- libnet-openid-consumer-perl (>= 1.03),
+ libnet-openid-consumer-perl,
  librpc-xml-perl,
  libtext-csv-perl,
- libtext-markdown-perl (>= 1.0.26-1~bpo50+1),
+ libtext-markdown-perl,
  libtext-multimarkdown-perl,
  libtext-textile-perl,
  libtext-typography-perl,
@@ -94,8 +94,7 @@
  libxml-simple-perl,
  libyaml-perl,
  libyaml-syck-perl,
- lsb-base,
- moreutils (>= 0.43),
+ moreutils,
  openssl,
  polygen,
  polygen-data,
