=== debian/watch ===
version=4
opts="mode=git" \
git://ikiwiki-hosting.branchable.com/ \
refs/tags/([\d\.]+) debian
